@import url('https://fonts.googleapis.com/css?family=Rubik:300,400,500,700|Chivo:900i');

body{
	background:rgb(50,50,60);
	font-family:'Rubik',sans-serif;
	font-weight:400;
	font-size:14px;
	margin:0;
	padding:110px 0 0 0;
	overflow-y:scroll;
}
@media  screen and (max-width: 992px) {
	body{
		padding:200px 0 0 0;
	}
}
/* hide the up/down arrows on number input */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}
.hidden {
	display: none;
}
#page{
	background:url(../images/pw_maze_white.png);
	padding:40px 0;
	min-height:600px;
}
#page>.container.notloaded{
	opacity:0;
}
#footer{
	padding:40px 0;
	text-align:center;
	color:#999;
}
#footer a {
	text-align:center;
	color: #999;
}

ul{
	list-style:none;
	padding:0;
	margin:0;
}
.float-children>*{
	float:left;
}
.float-children::after{
	content:"";
	display:block;
	clear:both;
}
.align-center{
	text-align:center;
}
.align-left{
	text-align:left;
}
.align-right{
	text-align:right;
}
/* Scroll Bar */
::-webkit-scrollbar{
	width:8px;
}
::-webkit-scrollbar *{
	background:#FFF100 !important;
}
::-webkit-scrollbar-thumb{
	background:#000;
}

/* Intro Blocks */
#page .intro{
	padding-bottom: 15px;

}
#page .intro h2{
	font-weight:300;
	font-size:32px;
	margin:0;
}
#page .intro p{
	font-weight:400;
	font-size:16px;
	margin:10px 0;
	line-height:22px;
}

/* Nav Bar */
#nav {
	padding:20px 0;
	background: #ffda00;
	background: -moz-linear-gradient(-45deg, #ffda00 0%, #FFD600 100%);
	background: -webkit-linear-gradient(-45deg, #ffda00 0%, #FFD600 100%);
	background: linear-gradient(135deg, #ffda00 0%, #FFD600 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffda00', endColorstr='#FFD600',GradientType=1 );
	z-index:1000;
	position:fixed;
	width:100%;
	top:0;
}
#nav .logo{
	display:block;
}
#nav ul.menu{
	text-align:right;
	padding:0;
	margin:-20px 0;
}
#nav ul.menu>li{
	display:inline-block;
	position:relative;
}
#nav ul.menu>li>a{
	display:block;
	text-decoration:none;
	color:#333;
	padding:0 20px;
	line-height:110px;
}
#nav ul.menu>li:hover>a{
	color:#000;
	background:#fff10060;
}
#nav ul.menu>li>a>span.hidden,
#nav ul.hamburger-menu>li>a>span.hidden{
	display:none;
}
#nav ul.menu>li>a>span.notify, 
#nav ul.hamburger-menu>li>a>span.notify{
	display:inline-block;
	font-size:10px;
	color:#FFF;
	position:relative;
	line-height:1;
	z-index:999;
	margin-left:5px;
	font-weight:bold;
	top:-2px;
}
#nav ul.menu>li>a>span.notify::after, 
#nav ul.hamburger-menu>li>a>span.notify::after{
	content:"";
	display:block;
	position:absolute;
	border-radius:50%;
	background:red;
	height:18px;
	width:18px;
	top:-4px;
	left:-6px;
	z-index:-1;
}
#nav ul.menu>li>ul.sub{
	position:absolute;
	display:none;
	list-style:none;
	margin:0;
	padding:0;
	text-align:center;
	width:100%;
	min-width:150px;
	background:#FFF;
	right:0;
}
#nav ul.menu>li:hover>ul.sub{
	display:block;
}
#nav ul.menu>li>ul.sub>li{
	display:block;
	border-bottom:1px solid #EFEFEF;
}
#nav ul.menu>li>ul.sub>li:last-child{
	border:0;
}
#nav ul.menu>li>ul.sub>li>a{
	display:block;
	width:100%;
	background:#FFF;
	text-decoration:none;
	padding:0 20px;
	line-height:40px;
}
#nav ul.menu>li>ul.sub>li:hover>a{
	background:rgba(0,0,0,0.05);
}
#nav ul.menu>li>a.circle{
	color:#FFF;
	line-height:40px;
	text-align:center;
	letter-spacing:-2px;
	font-size:16px;
}
#nav ul.menu>li:hover>a.circle{
	background:none;
}
#nav ul.menu>li>a.circle::after{
	background:#000;
	content:"";
	height:40px;
	width:40px;
	border-radius:20px;
	display:block;
	position:absolute;
	top:0;
	right:8px;
	z-index:-1;
}
#nav .hamburger-menu {
	display: none;
    width: 100%;
    margin-top: 50px;
}

.hamburger-menu>li {

    margin: 0 auto;
    width: 100%;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    text-align: center;
    line-height: 3.1;
    font-size: 1.2rem;
    position: relative;
}
.hamburger-menu>li>a {
	text-decoration: none;
	color: #333;
}

@media  screen and (max-width: 992px) {
	
	#nav ul.menu {
		text-align: center;
	}
	#nav .logo {
		margin: 0 auto;
	}
	#page .intro {
		text-align: center;
	}
}
@media screen and (min-width: 786px) {
	.small-only {
		display: none;
	}
}
@media screen and (max-width: 786px) {
	body{
		padding:60px 0 0 0;
	}
	#nav.active {
    	height: 100% !important;
	}
	#nav.active .hamburger-menu {
		display: block;
	}
	#page {
		padding: 10px 0;
	}
	.small-hide {
	    display: none;
	}
	.hamburger-container {
	    position: absolute;
	    left: 20px;
	    display: block ;
    	margin: 1rem auto 0 auto ;
    	color: #333;
    	z-index: 999;
    	width: calc(100% - 40px);
	}	
	.hamburger-container .hamburger {
		color: #333;
		background-color: transparent;
		outline: none;
		border: 0;
	 	font-size: 17px;
	}
	#nav {
		padding: 5px 0;
	}
	#nav .logo {
		margin: 0 auto;
   	 	width: 260px !important;
	}
}
#unread-messages-nav .hidden {
	display: none;
}
/* Home Page */
.greywrap{
	background: rgba(0,0,0,0.05);
    border-radius: 5px;
    overflow: hidden;
}
.greywrap.minimised{
	height:59px;
}
.greywrap .sectiontitle{
	background: rgba(0,0,0,0.05);
	padding:20px;
	margin:0;
	font-weight:500;
	text-overflow:  ellipsis;
	white-space: nowrap;
	overflow: hidden;
	padding-right:  40px;
}
.greywrap .sectiontitle>i{
	margin-right:10px;
}

.greywrap .sectiontitle>span{
	display:inline-block;
	background:rgba(255,255,255,0.4);
	width:20px;
	height:20px;
	border-radius:10px;
	color:#666;
	line-height:22px;
	text-align:center;
	font-size:10px;
	font-weight:500;
	position:absolute;
	top:18px;
	right:25px;
}
.greywrap.important{
	background:#FFF10080;
}
.greywrap.important .sectiontitle{
	background:#FFF10050;
}
.panels .row{
	margin-bottom:15px;
}

@media  screen and (max-width: 992px) {
	.yourreturns{
		margin-bottom: 15px;
	}
}
.yourreturns li{
	padding:15px 20px;
	border-bottom:1px solid rgba(0,0,0,0.1);
	transition:all 200ms;
}
.yourreturns li:last-child{
	border:0;
}
.yourreturns li::after{
	clear:both;
	content:"";
	display:block;
}
.yourreturns ul:hover li{
	opacity:0.3;
}
.yourreturns ul li:hover{
	opacity:1;
}
.yourreturns li>div{
	float:left;
}
.yourreturns li>.leftcol{
	width:25px;
}
.yourreturns li>.middlecol{
	width:calc(58% - 25px);
}
.yourreturns li>.rightcol{
	width:42%;
	text-align:right;
	max-width: 130px;
}
.yourreturns li .leftcol i{
	line-height:29px;
}
.yourreturns li .year{
	font-size:20px;
	line-height:1;
}
.yourreturns li .status{
	line-height:1;
	font-size:9px;
	text-transform:uppercase;
}
.yourreturns li a{
	margin:0;
}

#page.home .yourmessages ul,
#page.home .yourreturns ul{
	max-height:240px;
}
.yourmessages li{
	line-height:29px;
	padding:15px 20px;
	border-bottom:1px solid rgba(0,0,0,0.1);
	color:#666;
	transition:all 200ms;
	position:relative;
	display: flex;
}
#page.home .yourmessages li:nth-child(3),
#page:not(.home) .yourmessages li:last-child{
	border-bottom:0;
}
.yourmessages li::after{
	clear:both;
	content:"";
	display:block;	
}
.yourmessages li>div{
	float:left;
}
.yourmessages li>.icon{
	margin-right:10px;
}
.yourmessages li>.description{
	font-size:12px;
	white-space: nowrap;
	overflow: hidden;
    text-overflow: ellipsis;
}
.yourmessages li>.description>.topic{
	font-weight:500;
	margin-right: 10px;
}
#page.messages .yourmessages li{
	padding:7.5px 20px;
	cursor:pointer;
}
#page.messages .yourmessages li>.icon{
	width:30px;
	margin-right:0;
	line-height:30px;
}
#page.messages .yourmessages li>.description{
	width:calc(100% - 30px);
	line-height:12px;
	display:table;
	height:30px;
	font-size:11px;
	text-overflow: ellipsis;
}
#page.messages .yourmessages li>.description>span{
	vertical-align:middle;
	display:table-cell;
}
.yourmessages ul:hover li,
.yourmessages ul:hover li>.description,
.yourmessages ul:hover li>.description>span{
	color:#CCC;
}
.yourmessages ul li:hover,
.yourmessages ul li:hover>.description,
.yourmessages ul li:hover>.description>span{
	color:#666;
}

/* FAQs */
#faq{
	padding:20px;
}
#faq .search {
	background:#FFF;
	border-radius:20px;
	padding:10px 20px;
	margin-bottom:20px;
}
#faq .search>i{
	width:30px;
	line-height:20px;
}
#faq .search>input{
	border:none;
	font-family:'Rubik',sans-serif;
	font-size:18px;
	width:calc(100% - 30px);
	line-height:20px;
	box-shadow:none;
}

#faq .results{
	margin:0 50px;
}
#faq .results li {
	border-bottom:1px dashed #CCC;
	margin-bottom:20px;
	padding-bottom:20px;
	display:none;
}
#faq .results li:nth-child(-n+4){
	display:block;
}

#faq .results li a {
	text-decoration:none;
	color:#000;
}
#faq .results .question {
	font-weight:bold;
	font-size:18px;
	margin-bottom:5px;
}
#faq .results .answer {
	font-size:13px;
}
/* reset the styles for any embeded html in the answers themselves */
.inline-html ul {
    display: block;
    list-style-type: circle;
    padding:  0 0 0 40px;
    margin: 1em 0;
}
.inline-html ul li {
	display: list-item;
    text-align: -webkit-match-parent;
    margin: 2px 0;
    padding: 5px 0;
    border: 0;
}
/* Profile Page */

.profile-checklist li{
	margin-bottom:10px;
	font-size:16px;
	font-weight:500;
	line-height:20px;
	color:red;
}
.profile-checklist li>i{
	margin-right:10px;
	line-height:20px;
}
.profile-checklist li.complete{
	text-decoration:line-through;
	color:#CCC;
}
input[type="text"], input[type="number"], input[type="date"],textarea {
	display: inline-block;
	border-radius: 5px;
	border: 1px solid rgba(0, 0, 0, 0.1);
	line-height: 35px;
	padding: 0 0.8em 0 0.8em;
	font-family: 'Rubik', sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #666;
	letter-spacing: 0.55px;
	vertical-align: bottom;
	transition: all 200ms;
	outline:none;
	z-index:1;
	width:300px;
}
input.half{
	width:150px;
}
input[type=date]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    display: none;
}
input::placeholder{
	color:#CCC;
}
input:focus{
	box-shadow:0 0 10px #00000020;
	border-color:#CCC;
	z-index:100;
}
.input_wrapper::after, .phone-line::after, .address-line::after {
	content: "\f00c   changes saved";
	font-size: 10px;
	font-family: FontAwesome;
	color: black;
	padding-left: 5px;
	transition:all 3000ms;
	opacity: 0;
	align-self: center;
}
.input_wrapper.saved::after, .phone-line.saved::after, .address-line.saved::after {
	opacity: 1;
	transition:all 300ms;
}
@media  screen and (max-width: 625px) {
	.input_wrapper::after, .phone-line::after, .address-line::after {
		content: "\f00c \A changes \A saved";
		position:absolute;
		text-align: center;
		width: 38px;
	}
}
select{
	line-height:35px;
	height:35px;
	padding: 0 0.8em 0 0.8em;
	border-radius: 5px;
	border: 1px solid rgba(0, 0, 0, 0.1);
	outline:none;
}
.profile-block{
	margin-bottom:15px;
}
.profile-block:last-child{
	margin-bottom:0;
}
.profile-block-fields{
	padding:10px 20px;
}
.profile-block hr{
	border-top:1px dashed #CCCCCC;
}
.profile-block .profile-field{
	padding:5px 0;
}
.profile-block label{
	width:180px;
	display:inline-block;
	line-height:37px;
}
.profile-block label+input,
.profile-block label+.input-group{
	display:inline-block;
	vertical-align:top;
	max-width:calc(100% - 205px);
}

.profile-field-address .input-group.repeatable li{
	margin-bottom:15px;
}
.profile-field-address li{
	position:relative;
}
.profile-field-address li button.remove{
	
}
.profile-field-address li .line{
	margin-bottom:-1px;
	display: flex;
}

.profile-field-address li>div:focus{
	box-shadow:0 0 10px #00000020;
}
.profile-field-address li input,
.profile-field-address li select{
	border-radius:0;
	width:300px;
	box-shadow:none;
}
.profile-field-address li input[type="checkbox"]{
	width:auto;
	clear:  both;
}
.profile-field-address li input[type="checkbox"]+label{
	line-height:1;
	text-transform: uppercase;
    font-size: 9px;
    color: #666;
}
.profile-field-address li input.small{
	width:160px;
}
.profile-field-address li input.smaller{
	width:70px;
}
.profile-field-address li .line:first-child input:first-child,
.profile-field-address li .line:first-child select:first-child{
	border-top-left-radius:5px;
}
.profile-field-address li .line:first-child input:last-child,
.profile-field-address li .line:first-child select:last-child{
	border-top-right-radius:5px;
}
.profile-field-address li .line:last-child input:first-child,
.profile-field-address li .line:last-child select:first-child{
	border-bottom-left-radius:5px;
}
.profile-field-address li .line:last-child input:last-child,
.profile-field-address li .line:last-child select:last-child{
	border-bottom-right-radius:5px;
}
.address-line.postal label {
	width: 120px;
}
.invalidtfn input#tfn {
    border: 1px solid red;
}

.invalidtfn label::after {
    content: " invalid";
    font-size: 10px;
    color: red;
    font-style: italic;
}
/* Messages */
#message-sidebar .action{
	margin-bottom:15px;
}
#message-sidebar .action>a{
	margin:0;
}
#message-sidebar .yourmessages{
	margin-bottom:15px;
}
#message-sidebar .yourmessages li>div.unread{
	position:absolute;
	float:none;
	right:15px;
	top:15px;
	background:red;
	height:16px;
	width:16px;
	color:#FFF;
	border-radius:8px;
	font-size:10px;
	font-weight:500;
	line-height:16px;
	text-align:center;
}
.modal {
    position:  absolute;
   	z-index: 1000;
    top: 0;
    bottom:  0;
    left: 0;
    right: 0;
    display:  flex;
    justify-content:  center;
    align-items:  center;
    background-color: #00000066;
}
.modal-main {
	width: 400px; 
	height: 250px;
	margin-bottom: 200px;
	margin-left: 10px;
    margin-right: 10px;
	background-color: #FFF;
	border-radius:10px;
	display:  flex;
    justify-content:  center;
    align-items:  center;
	position:relative;
	box-shadow:0 5px 20px rgba(0,0,0,0.2);
}
.modal-main button.close{
	display:block;
	position:absolute;
	height:24px;
	width:24px;
	border-radius:12px;
	border:0;
	line-height:24px;
	top:-10px;
	right:-10px;
	text-align:center;
	cursor:pointer;
	outline:0;
	background:#CCC;
	font-size:10px;
}
.modal-main button.close:hover{
	background:#999;
}
.modal-main .modal-select-info{
	margin-bottom:10px;
}
.modal-select-info > div {
	font-weight: 500;
}
.modal-select-info select {
	font-size: 15px;
	margin: 10px 0;
	padding: 0 20px;
}
.modal-must-accept label {
	font-size: 11px;
}
/* Payment Page */
.main-receipt {
	background:#FFF;
	padding: 15px;
	padding-bottom: 30px;
	display: flex;
	flex-direction: column;
	align-items: center;
	box-shadow: 5px 15px 20px rgba(0,0,0,0.05)
}
.payment-required-notice {
	background-color: #D52222;
	color: #fff;
	font-size: 14px;
	font-weight: 700;
	height: 32px;
	width: 100%;
	text-align: center;
	padding-top: 8px;
}
.main-receipt-image {
	width: 110px;
	height: 110px;
	margin-top: 26px;
}
.main-receipt-trading-as, .main-receipt-abn {
	color: #999999;
	font-size: 11px;
	font-weight: 400;
	margin-top: 22px;
	text-transform: uppercase;
}
.main-receipt-heading, .main-receipt-middle > div, .main-receipt-total-container > div {
	font-size: 16px;
	font-weight: 700;
	color: #000;
}
.main-receipt-heading {
	margin-top: 9px;
}
.main-receipt-abn {
	margin-top: 10px;
	margin-bottom: 14px;
}
.main-receipt-middle, .main-receipt-total-container, .main-receipt-gst-container {
	display: flex;
	justify-content: space-between;
	padding-left: 20px;
	padding-right: 20px;
	width: 90%;
}
.main-receipt-middle {
	padding-top: 35px;
	padding-bottom: 35px;
	border-top: 1px dashed #CCCCCC;
	border-bottom: 1px dashed #CCCCCC;
}
.main-receipt-total-container {
	margin-top: 16px;
}
.main-receipt-gst-container {
	margin-top: 8px;
}
.main-receipt-gst-container > div {
	font-size: 12px;
	font-weight: 400;
	color: #999999;
}
.main-receipt-gst-value {
	margin-right: 2px;
}
.main-receipt-date {
	margin-top: 36px;
	color: #999999;
	font-size: 10px;
	font-weight: 400;
}
.main-receipt:after {
	content: "";
	left: 7px;
	right: 7px;
	position:  absolute;
	bottom: -20px;
	height: 20px;
	background-position:
    top center, top center,
    bottom center, bottom center;
	background-size:
	    /* Top + bottom jagged */
	    19px 19px, 19px 19px,
	    19px 19px, 19px 19px;
	background-repeat: repeat-x;
	background-image:
			     linear-gradient(
        135deg,
        rgba(255,255,255,1) 50%, rgba(255,255,255,0) 50%
    ),
    linear-gradient(
        -135deg,
        rgba(255,255,255,1) 50%, rgba(255,255,255,0) 50%

    );
}
#payment-receipt{
	background:#FFF;
}
#payment, #payment-receipt, #signoff-main {
	box-shadow:0 6px 20px rgba(0,0,0,0.05);
	border-radius:8px;
	overflow:hidden;
}
#payment .notification, #payment-receipt .notification, 
#signoff-main .notification {
	background:#FFF;
	border:1px solid #EFEFEF;
	padding:40px;
}
#payment .notification h1, #payment-receipt .notification h1, 
#signoff-main .notification h1 {
	margin:0;
}
#payment .creditcard, #signoff-main .signoff-buttons{
	background:#EFEFEF;
	border:1px solid #EFEFEF;
	padding:40px;
}
#payment .creditcard .form, 
 #signoff-main .signoff-buttons .form {
	margin-bottom:30px;
}
#payment .creditcard .form .group, 
 #signoff-main .signoff-buttons .form .group{
	margin-bottom:10px;
	
}
#payment .creditcard .form input.small{
	width:80px;
}
#page.home [class^="dc-btn"]>i {
	    margin-left: 5px;
	    margin-right: 2px;
}
#payment button:disabled {
	opacity: 0.5;
}
.loader {
    animation: spin 2s linear infinite;
}
.status-button-wrapper {
	display: flex;
    justify-content: flex-end;
    padding: 20px;
    background: #EFEFEF;
    border: 1px solid #EFEFEF;
    padding: 40px;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.modal-must-accept {
	margin: 10px 0;
	color: red;
	padding: 0 20px;
	display: flex;
}
#must-accept {
	color: red;
	font-weight: 600;
	margin-bottom: 20px;
}
#payment .creditcard #edit-button {
	float: left;
}